/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.aop.bean;

/**
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.4 $
 */
public class AnotherIntroduction implements SubclassIntroduction
{

   public AnotherIntroduction()
   {
   }

   public String subclassHelloWorld(String str) 
   { 
      return "hello " + str; 
   }
   
}

